[Datos]
Nombre=Moai homeworld
Mapa=mapa.pmg
FechaCreacion=41143
FechaActualizacion=45891
Preview=PREVIASOL.BMP
[Autor]
Nombre=REDSTAR
email=
[Info]
URL=
Observaciones=
[Configuracion]
CRC=5c0793bff5fa35079324545746cc00c0
XGrid=1
YGrid=1
XGridDesp=0
YGridDesp=0
[Record]
Fase=123600
